# Generated by Django 3.1 on 2020-10-27 20:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_auto_20201017_1440'),
    ]

    operations = [
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='3E6E90EC', max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='operation',
            name='type',
            field=models.CharField(choices=[('out', 'Sortie'), ('entrance', 'Entrée')], max_length=8),
        ),
        migrations.AddConstraint(
            model_name='member',
            constraint=models.UniqueConstraint(fields=('groupe', 'user'), name='existante au groupe'),
        ),
    ]
